.tabs_title {
	height: 34px;
	overflow: hidden;
	clear: both;
	width: 960px;
	margin: 10px auto 0;
}
.tabs_title > span {
	display: block;
	float: left;
	width: 100px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background-color: #ddd;
	margin-right: 1px;
	cursor: pointer;
}
.tabs_title > span.current {
	background-color: #999;
	color: #fff;
}
.tabs_content {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding: 10px 0;
	line-height: 20px;
}
.webinfo {
	
}
.flinks ul > li > a{
	display: inline-block;
	margin-right: 10px;
}